@charset "UTF-8";
/* CSS Document */

/* reset.css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, a img, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0 none;
	font-size:100.01%;
	}
body {
	background-image: url(images/background.jpg);
	background-repeat: repeat-x;	
	color:#333;
	}
	
p 	{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:0.75em;
	line-height:1.4em;
	color:#555;
	}
	
a	{
	text-decoration:none;
	}
	
ul	{
	list-style-type: none;
	}
	
li	{
	display:inline;
	color:#555;
	}
	
h1	{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#494da8;
	letter-spacing: .2em;
	text-align:left;
	}
	
h2	{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 12px;
	letter-spacing: 1px;
	font-weight: normal;
	color: #777;
	padding-top:5px;
	margin-left:130px;
		}
	
.gold	{
	color:#b49e4e;
	}
	
#container	{
	margin:0 auto;
	width:949px;
	}
/*-----------------------masthead div-------------------------*/
#masthead	{
	height: 67px;
	}
/*-----------------------tagline div-------------------------*/
#tagline	{
	background-image: url(images/purple-bar.png);
	background-repeat: no-repeat;
	height: 20px;
	}

#tagline h1	{
	color:#FFF;
	line-height: 20px;
	text-align:right;
	margin-right:200px;
	}
/*-----------------------design div-------------------------*/
#design	{
	background-image: url(images/design-script.jpg);
	background-repeat: no-repeat;
	height: 81px;
	}

#design h1	{
	text-align:right;
	padding:15px 185px 0 0;
	color:#000;
	font-weight: normal;
	}

.tag	{
	color:#444;
	font-weight: bold;
	}
/*-----------------------topnav div-------------------------*/
#topnav	{
	background-image: url(images/design2-script.jpg);
	background-repeat: no-repeat;
	height: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 12px;
	letter-spacing: 1px;
	line-height:20px;
	}
	
.bold	{font-weight: bold;}
		
#topnav ul	{
	margin-left:120px;
	}

#topnav	li a:link,	#topnav li a:visited	{
	color:#000;
	background-color:#e1dbb4;
	padding:1px 9px 2px 9px;
	-moz-border-radius:4px 4px 0 0px;
	border-radius:4px 4px 0 0px;
	margin:-1px;
	}
	
#topnav	li a:hover	{
	background-color:#cbb534;
	}
		
#topnav ul li a.current	{
	background-color:#cbb534;
	cursor:default;
	}
	
#topnav ul li a.hover	{
	background-color:#cbb534;
	cursor:default;
	}
.holder{}


/*-----------------------header div-------------------------*/
#header	{
	background-image: url(images/box-top.jpg);
	background-repeat: no-repeat;
	height: 54px;
	}
	
#header h1	{
	margin-left:130px;
	padding-top:10px;
	font-weight: normal;
	}
	
#header ul	{
	width:320px;
	padding-top:10px;
	margin-left:540px;
	text-align:center;
	}

#header	li a:link,	#header li a:visited	{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:0.7em;
	line-height:1.4em;
	color:#888;
	padding:0 5px 0 5px;
	}
	
#header	li a:hover,	#header li a:active	{
	font-weight: bold; 
	color:#494da8;
	}
		
#header li a.current, #header li a.current:hover, #header li a.current:active	{	font-weight: bold;
	color:#494da8;
	cursor:default;
	}
	
.purple	{color:#494da8;	}
.reg	{font-style:normal;}

/*-----------------------content-------------------------*/
#contentLeft	{
	background-image:url(images/content-left-bkgd.jpg);
	width:101px;
	height: 432px;
	float:left;
	}
	
#contentMiddle	{
	width:745px;
	height: 432px;
	float:left;
	margin-bottom:15px;
	}
	
#contentRight	{
	background-image:url(images/content-right-bkgd.jpg);
	width:103px;
	height: 432px;
	float:left;
	}
	
	
/*-----------------------home div-------------------------*/
#home	{
	margin-left:160px;
	padding-top:30px;
	width:710px;
	height:425px;
	}
	
#home #col1	{
	float:left;
	width:50px;
	display: block;
	padding-right:55px;
	padding-top:120px;
	}

#home #col2	{
	float:left;
	width:445px;
	padding-top:20px;
	}
	
#home p	{
	width:400px;
	font-size:0.80em;
	line-height:1.8em;
	margin-bottom:10px;
	}

#home #col1 li	{
	display: block;
	font-size:0.9em;
	line-height:1.75em;
	color:#494da8;
	padding-left:20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	letter-spacing: .1em;
	}
.indent	{text-indent:225px;}
.home	{background-image: url(images/home-bkgd.jpg);}

	
/*-----------------------about div-------------------------*/
#about	{
	margin-left:75px;
	padding-top:30px;
	width:710px;
	height:425px;
	}
	
#about #col1	{
	float:left;
	width:175px;
	display: block;
	padding-right:10px;
	padding-top:25px;
	}

#about #col2	{
	float:left;
	width:445px;
	}
	
#about p	{
	width:445px;
	font-size:0.80em;
	line-height:1.8em;
	margin-bottom:10px;
	}

#about #col1 li	{
	display: block;
	font-size:0.70em;
	line-height:1.25em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing: .1em;
	font-weight: bold;
	}
	
.about	{
	background-image:url(images/content-middle-bkgd.jpg);
	}
.purple	{color:#494da8;}
.title	{
	text-transform: uppercase;
	color:#494da8;
	padding-bottom:3px;
	}

.padbottom	{padding-bottom:8px;}
.padbottomplus	{padding-bottom:13px;}

/*-----------------------kind-words div-------------------------*/
#kind-words	{
	margin-left:140px;
	padding-top:30px;
	width:610px;
	height:425px;
	}
	
#kind-words #col1	{
	float:left;
	width:195px;
	display: block;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #777;
	}

#kind-words #col2	{
	float:left;
	width:195px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #777;
	}

#kind-words #col3	{
	float:left;
	width:200px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #777;
	}

#kind-words p	{
	padding-left:10px;
	width:175px;
	}
	
.leading{line-height:1.6em;}
	
.name	{
	font-weight: bold;
	padding-top:3px;
	line-height:1.2em;
		}

.company	{
	font-size:0.65em;
	line-height:1.2em;
	font-style: italic;
	font-weight: bold;
	padding-bottom:20px;
}
.nopadding	{padding-bottom:0px;}
	
.kind-words	{
	background-image: url(images/kind-words-bkgd.jpg);
	}
	
/*-----------------------clients div-------------------------*/
#clients	{
	margin-left:150px;
	padding-top:30px;
	width:610px;
	height:425px;
	}
	
#clients #col1	{
	float:left;
	width:255px;
	display: block;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #777;
	}

#clients #col2	{
	float:left;
	width:275px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #777;
	}

#clients li	{
	display: block;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:0.75em;
	line-height:1.6em;
	padding-left:10px;
	width:275px;
	}

#clients li.partial	{
	font-size:0.65em;
	padding-top:5px;
	font-style: italic;
	}

.clients	{
	background-image:url(images/content-middle-bkgd.jpg);
	}
/*-----------------------services div-------------------------*/
#services	{
	margin-left:150px;
	padding-top:30px;
	width:610px;
	height:425px;
	}
	
#services #col1	{
	float:left;
	width:255px;
	display: block;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #777;
	}

#services #col2	{
	float:left;
	width:275px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #777;
	}

#services li	{
	display: block;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:0.75em;
	line-height:1.6em;
	padding-left:10px;
	width:175px;
	}

.services	{
	background-image: url(images/services-bkgd.jpg);
	}

/*-----------------------bottom nav-------------------------*/
#bottomnav	{
	width:425px;
	text-align:center;
	margin-bottom:12px;
	margin-left:435px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 12px;
	letter-spacing: 1px;
	}
	
#bottomnav	ul	{
	margin-top:20px;
	}
	
#bottomnav	li	{
	padding-right:20px;
	}

#bottomnav	li a:link,	#bottomnav li a:visited	{
	color:#000;
		}
	
#bottomnav	li a:hover,	#bottomnav li a:active	{
	text-decoration:underline;
	}

#bottomnav	li.last	{
	padding-right:0px;
	}
	
#bottomnav ul li a.current	{
	text-decoration:underline;
	cursor:default;
	}
	

/*-----------------------footer-------------------------*/
#footer	{
	height: 28px;
	text-align:right;
	margin-right:100px;
	}
	
#footer	p	{
	width:640px;
	font-size:13px;
	line-height:28px;
	letter-spacing: .15em;
	float:left;
	text-align:right;
		}
	
#footer	a:link, #footer a:visited	{
	color:#494da8;
	}
	
#footer	a:hover, #footer a:active	{
	text-decoration:underline;
	}
	

/*-----------------------portfolio-------------------------*/
.fqgwebsite	{background-image:url(images/websites/foothill-quilters-website.jpg);}
.kdwebsite	{background-image:url(images/websites/kathy-dana.jpg);}
.lawebsite	{background-image:url(images/websites/lang-and-associates.jpg);}
.mkpwebsite	{background-image:url(images/websites/marykay-perry-designs.jpg);}
.etgenewsletter	{background-image:url(images/enewsletters/excellence-through-growth.jpg);}
.fhenewsletter	{background-image:url(images/enewsletters/firehouse-plumbing.jpg);}
.yotdenewsletter	{background-image:url(images/enewsletters/yoga-on-the-divide.jpg);}
.lvnenewsletter {background-image:url(images/enewsletters/lotus-valley-natives.jpg);}
.cvlogos	{background-image:url(images/logos/catta-verdera.jpg);}
.sblcologos	{background-image:url(images/logos/sblco.jpg);}
.srboplogos	{background-image:url(images/logos/srbop.jpg);}
.summerfieldlogos	{background-image:url(images/logos/summerfield.jpg);}
.tcflogos	{background-image:url(images/logos/tcf.jpg);}
.avalonprint	{background-image:url(images/print/avalon.jpg);}
.cvprint	{background-image:url(images/print/catta-verdera-print.jpg);}
.fqgprint	{background-image:url(images/print/foothill-quilters-guild.jpg);}
.rftcprint	{background-image:url(images/print/race-for-the-cure.jpg);}
.cookbooks	{background-image:url(images/print/raleys-cookbook-series.jpg);}
.raleysprint	{background-image:url(images/print/raleys-wine-festival.jpg);}
.uosprint	{background-image:url(images/print/university-of-sacramento.jpg);}
.bsads	{background-image:url(images/ads/bloodsource-ads.jpg);}
.cvads	{background-image:url(images/ads/catta-verdera-ads.jpg);}
.miscads	{background-image:url(images/ads/misc-ads.jpg);}
.stanfordads {background-image:url(images/ads/stanford-blood-center-ad.jpg);}
.golfads	{background-image:url(images/ads/stay-n-play-ad.jpg);}
.viads	{background-image:url(images/ads/visual-impact-ads.jpg);}
.bsgraphics	{background-image:url(images/graphics/bloodsource-banners.jpg);}
.bscalling	{background-image:url(images/graphics/bloodsource-calling-card.jpg);}
.drediel	{background-image:url(images/graphics/drediel-graphics.jpg);}
.lsgraphics	{background-image:url(images/graphics/lifestream-vehicles.jpg);}
.miscvehicles	{background-image:url(images/graphics/misc-vehicles.jpg);}
.tradeshow	{background-image:url(images/graphics/tradeshow-displays.jpg);}
